.slideshow-container {
	position: relative;
}
.slideshow {
	min-height: 360px;
	margin-left:12px;
	margin-top:15px;
	overflow: hidden;
	position: relative;
	width: 640px;
}
.slideshow-slide {
	width:640px;
	min-height:360px;
	vertical-align: top;
}
.frame-top, .frame-bottom {
	position: absolute;
	left: 0;
	width: 660px;
	height: 204px;
	display: block;
	background: url(../images/frame-slideshow.png) top left no-repeat;
}
.frame-top {
	top: -15px;
}
.frame-bottom {
	bottom: -8px;
	background-position: bottom left;
}
